Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 710566 - dev-python/pyhamcrest-1.9.0-r1, dev-python/mistune-0.8.4, dev-python/automat-0.8.0, dev-python/hyperlink-19.0.0, dev-python/m2r-0.2.1, dev-python/pygments-2.5.2 stabilisation
Summary: dev-python/pyhamcrest-1.9.0-r1, dev-python/mistune-0.8.4, dev-python/automat-...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 661320 710524
Blocks: 705488
  Show dependency tree
 
Reported: 2020-02-23 11:58 UTC by Andreas Sturmlechner
Modified: 2020-05-16 08:31 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/pyhamcrest-1.9.0-r1 arm ppc ppc64 x86 hppa s390 sparc dev-python/mistune-0.8.4 arm ppc ppc64 x86 hppa s390 sparc dev-python/automat-0.8.0-r1 arm ppc ppc64 x86 hppa s390 sparc dev-python/hyperlink-19.0.0 arm ppc ppc64 x86 hppa s390 sparc dev-python/m2r-0.2.1 arm ppc ppc64 x86 hppa s390 sparc
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-02-23 11:58:56 UTC
All friends of dev-python/twisted split out into separate stable bug.

Depends on bug 710524 for dev-python/pyhamcrest-1.9.0-r1[doc].
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-02-23 12:12:11 UTC
arm stable
Comment 2 Agostino Sarubbo gentoo-dev 2020-02-24 12:00:30 UTC
sparc stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-02-24 12:53:55 UTC
amd64 stable
Comment 4 Larry the Git Cow gentoo-dev 2020-03-07 15:10:43 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5dc52e7bdd8569d0a508b259e1279a432c8a3baa

commit 5dc52e7bdd8569d0a508b259e1279a432c8a3baa
Author:     Roy Bamford <neddyseagoon@gentoo.org>
AuthorDate: 2020-03-06 11:31:34 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-03-07 15:10:06 +0000

    dev-python/pygments: stable on arm64
    
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Roy Bamford <neddyseagoon@gentoo.org>
    
    Bug: https://bugs.gentoo.org/710566
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pygments/pygments-2.5.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Agostino Sarubbo gentoo-dev 2020-03-25 14:54:06 UTC
ppc64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-03-25 15:50:03 UTC
x86 stable
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-03-26 14:07:27 UTC
SuperH port disbanded.
Comment 8 Larry the Git Cow gentoo-dev 2020-03-28 17:44:17 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=63c7a09b27bf4ecd061b2bae5a4d9d1022a0877b

commit 63c7a09b27bf4ecd061b2bae5a4d9d1022a0877b
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-03-28 17:33:41 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-03-28 17:43:58 +0000

    dev-python/pygments: Stabilize 2.5.2 ALLARCHES
    
    Bug: https://bugs.gentoo.org/710566
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 dev-python/pygments/pygments-2.5.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 9 Agostino Sarubbo gentoo-dev 2020-03-31 12:36:14 UTC
ia64 will pass. See https://archives.gentoo.org/gentoo-dev/message/edaadc85d7423810dd6ecfeda29cc85f
Comment 10 Rolf Eike Beer archtester 2020-04-06 18:51:50 UTC
hppa stable
Comment 11 NATTkA bot gentoo-dev 2020-04-15 05:56:39 UTC
Unable to check for sanity:

> no match for package: dev-python/automat-0.8.0
Comment 12 NATTkA bot gentoo-dev 2020-04-15 06:32:42 UTC
All sanity-check issues have been resolved
Comment 13 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-06 14:27:54 UTC
s390 stable
Comment 14 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-06 18:44:49 UTC
ppc stable
Comment 15 NATTkA bot gentoo-dev 2020-05-06 18:49:28 UTC
Sanity check failed:

> dev-python/hyperlink-19.0.0
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/mistune-0.8.4
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/cython[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/nose[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
> dev-python/automat-0.8.0-r1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/m2r-0.2.1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/mock[-python_single_target_python2_7(-),python_targets_python2_7(-)]
>     dev-python/pygments[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/pyhamcrest-1.9.0-r1
>   depend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/pytest-2.6[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-lang/python:3.8
>     dev-python/mock[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
Comment 16 NATTkA bot gentoo-dev 2020-05-13 07:37:24 UTC
Sanity check failed:

> dev-python/hyperlink-19.0.0
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/mistune-0.8.4
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/cython[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/nose[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
> dev-python/m2r-0.2.1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/mock[-python_single_target_python2_7(-),python_targets_python2_7(-)]
>     dev-python/pygments[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/automat-0.8.0-r1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/pyhamcrest-1.9.0-r1
>   depend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/pytest-2.6[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-lang/python:3.8
>     dev-python/mock[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
Comment 17 NATTkA bot gentoo-dev 2020-05-14 07:45:23 UTC
Sanity check failed:

> dev-python/hyperlink-19.0.0
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/mistune-0.8.4
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/cython[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/nose[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
> dev-python/automat-0.8.0-r1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/m2r-0.2.1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/mock[-python_single_target_python2_7(-),python_targets_python2_7(-)]
>     dev-python/pygments[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/pyhamcrest-1.9.0-r1
>   depend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/pytest-2.6[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-lang/python:3.8
>     dev-python/mock[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
Comment 18 NATTkA bot gentoo-dev 2020-05-15 07:53:34 UTC
Sanity check failed:

> dev-python/hyperlink-19.0.0
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/mistune-0.8.4
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/cython[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/nose[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
> dev-python/m2r-0.2.1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/mock[-python_single_target_python2_7(-),python_targets_python2_7(-)]
>     dev-python/pygments[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/automat-0.8.0-r1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/pyhamcrest-1.9.0-r1
>   depend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/pytest-2.6[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-lang/python:3.8
>     dev-python/mock[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
Comment 19 NATTkA bot gentoo-dev 2020-05-16 08:01:14 UTC
Sanity check failed:

> dev-python/hyperlink-19.0.0
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/idna[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/mistune-0.8.4
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/cython[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/nose[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
> dev-python/automat-0.8.0-r1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/attrs[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/six[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/m2r-0.2.1
>   bdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/mock[-python_single_target_python2_7(-),python_targets_python2_7(-)]
>     dev-python/pygments[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/pytest[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-python/docutils[-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
> dev-python/pyhamcrest-1.9.0-r1
>   depend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/pytest-2.6[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/setuptools-42.0.2[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
>     dev-lang/python:3.8
>     dev-python/mock[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/setuptools[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx[python_single_target_python3_8(+),python_targets_python3_8(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python2_7(+),python_targets_python2_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_6(+),python_targets_python3_6(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_7(+),python_targets_python3_7(-)]
>     dev-python/sphinx_rtd_theme[python_single_target_python3_8(+),python_targets_python3_8(-)]
>   rdepend ia64 stable profile default/linux/ia64/17.0 (5 total)
>     >=dev-lang/python-2.7.5-r2:2.7
>     >=dev-lang/python-exec-2:=[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     >=dev-python/six-1.4[-python_single_target_python2_7(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python2_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>     dev-lang/python:3.6
>     dev-lang/python:3.7
Comment 20 Andreas Sturmlechner gentoo-dev 2020-05-16 08:31:13 UTC
All arches done.